#ifndef WRAPPERS_H
#define WRAPPERS_H

#ifdef MICROMEGASMODE
#include "MOmegasWrap.h"
#endif

#include "SusHiWrap.h"
#include "HBWrap.h"
#include "HSWrap.h"
#include "SuperisoWrap.h"
#include "HdecayWrap.h"

#ifdef HDECAYMODE // the extern declaration together with the definition and include in HdecayWrapCppFuncs.cpp makes the maps behave properly from everywhere
extern std::map<std::string,double> HdecayA,HdecayHlight,HdecayHheavy,HdecayHcharged,HdecayTop,HdecayHsm,HdecayHS;
static std::map<std::string,double> HdecayHsing;
#endif

#endif
